uuid: abc636ef-53f1-4a2b-8d7d-0cff3f0ad25d
langcode: en
status: true
dependencies:
  module:
    - node
id: presentations
label: Presentations
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles:
      publication: publication
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 0
  act_as_queue: false
  reverse: false
